drupal.views-autocomplete-filters:
  version: VERSION
  js:
    js/views-autocomplete-filters.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupal.form
drupal.views-autocomplete-filters-dependent:
  version: VERSION
  js:
    js/views-autocomplete-filters-dependent.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupal.form
